def get_migration_list_file_location(global_context):
	"""Get path of migration list file according to options specified by user

	:type global_context: parallels.core.global_context.GlobalMigrationContext
	"""
	if global_context.options.migration_list_file is None:
		return global_context.session_files.get_path_to_default_migration_list_file()
	else:
		return global_context.options.migration_list_file